<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title><%= title  %> </title>
    <!-- Bootstrap CSS -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <!-- link css style -->
    <link rel="stylesheet" href="/style.css" />
  </head>
  <body>
    <!-- Navbar Section -->
    <nav class="navbar navbar-expand-lg navbar-light w-100">
      <div class="container">
        <a class="navbar-brand" href="#">
          <img src="/logo.png" alt="logo" />
        </a>
        <button
          class="navbar-toggler shadow-none"
          type="button"
          data-bs-toggle="offcanvas"
          data-bs-target="#offcanvasRight"
          aria-controls="offcanvasRight"
          aria-label="Toggle navigation"
        >
          <i class="bx bx-menu"></i>
        </button>
        <div
          class="offcanvas offcanvas-end"
          tabindex="-1"
          id="offcanvasRight"
          aria-labelledby="offcanvasRightLabel"
        >
          <div class="offcanvas-header">
            <h5 id="offcanvasRightLabel" class="mt-3">BCR</h5>
            <button
              type="button"
              class="btn-close text-reset"
              data-bs-dismiss="offcanvas"
              aria-label="Close"
            ></button>
          </div>
          <div class="offcanvas-body pt-0">
            <!-- Penggunaan ms-auto membuat nav menjadi ke kanan -->
            <div class="navbar-nav ms-auto">
              <a class="nav-link" href="/data">All Data</a>
              <a class="nav-link" href="/data1">Data 1</a>
              <a class="nav-link" href="/data2">Data 2</a>
              <a class="nav-link" href="/data3">Data 3</a>
              <a class="nav-link" href="/data4">Data 4</a>
              <a class="nav-link" href="/data5">Data 5</a>
            <!-- </div>
            <a href="#" class="btn btn-success --primary-lime-green"
              >Register</a>
          </div> -->
        </div>
      </div>
    </nav>
